Bug 1414580 - [Docs] [NFV] [RFE] Add real-time compute node role
Summary: [Docs] [NFV] [RFE] Add real-time compute node role
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: ---
Assignee: Sandra McCann
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On: 1271852 1298079 1341176 1384845 1441923 1445709
Blocks: 1419948 1465537 1414569 1599573
TreeView+ depends on / blocked
 
Reported: 2017-01-18 21:24 UTC by Stephen Gordon
Modified: 2019-09-09 15:53 UTC (History)
25 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1341176
Environment:
Last Closed: 2018-06-28 15:49:47 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Derek 2017-06-21 16:11:09 UTC
Engineering RFE (1341176) has moved to OSP 13

Comment 2 Lucy Bopf 2017-07-04 04:18:33 UTC
Changing version to match engineering RFE.


Note You need to log in before you can comment on or make changes to this bug.